Subject: Re: [lojban] Translations

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 07 Aug 2002 12:32:27 +0000

la adam cusku di'e

>As some examples of the changes of the last type I'm thinking of, I
>plan to make the Esperanto keyword for 'facki' 'ekscii', and not
>anything to do with 'malkovri' or 'eltrovi' (I would
>translate 'ekscii' into English as 'find out' anyway).

Certainly.

>The
>explanatory note in 'slabu' says that it can be used for both senses
>of 'old', i.e. 'malnova' and 'maljuna', however I would remove any
>mention of 'old in years', since usage has clearly decided that it
>doesn't have that meaning.

I would prefer "konata" as the keyword for {slabu}, "koni" for
{se slabu}.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com